Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0262

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2005-0262
Last Modified 05 Sep 2008 04:45:47
Published 02 May 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0262

Summary

Buffer overflow in ipl_varyon on AIX 5.1, 5.2, and 5.3 allows local users to execute arbitrary code via a long -d argument.

Vulnerable Systems

Operating System

  • Ibm Aix 5.1

  • Ibm Aix 5.2

  • Ibm Aix 5.3


References

IDEFENSE - 20050210 IBM AIX ipl_varyon Local Buffer Overflow Vulnerability

XF - ibm-aix-iplvaryon-bo(19282)

AIXAPAR - IY67812

AIXAPAR - IY67750

AIXAPAR - IY66933

BID - 12516

SECUNIA - 14231


Last Updated: 27 May 2016 10:39:44